Subject: 56th IETF Meeting Scheduling - Draft Agenda

From: [email-masked]
Date: Wed, 22 Jan 2003 11:45:21 -0500

Please see the Draft of the 56th IETF Meeting as of today, January 22nd.
We are ready to post it tomorrow. Send us your comments if you have them.
This time we have no Tuesday Late Evening Session but we have a Friday Morning Session.
Thanks.

+++

Draft Agenda of the Fifty-sixth IETF
March 16-21, 2002
SUNDAY, March 16, 2003
1000-1700 IEPG Meeting - 
1200-1900 Registration -
1300-1330 Newcomer's Orientation -
1330-1400 IETF Standards Process Orientation -
1500-1700 Security Tutorial - 
1700-1900 Welcome Reception - 

MONDAY, March 17, 2003
0800-1930 IETF Registration -  
0800-0900 Continental Breakfast  
0900-1130 Morning Sessions 
APP	apparea 	Applications Open Area Meeting 
INT	dhc	Dynamic Host Configuration WG
SUB	ccamp	Common Control and Measurement Plane WG
		
1130-1300 Break 
1300-1500 Afternoon Sessions I
APP	trade	Internet Open Trading Protocol WG
INT	pana	Protocol for carrying Authentication for Network Access WG
OPS	mboned	MBONE Deployment WG
OPS	rmonmib	Remote Network Monitoring WG
RTG	ospf	Open Shortest Path First IGP WG
TSV	enum	Telephone Number Mapping WG

1500-1530 Break (Refreshments provided) - 
1530-1730 Afternoon Sessions II
APP	simple	SIP for Instant Messaging and Presence Leveraging Extensions WG
INT	eap	Extensible Authentication Protocol WG
TSV	rserpool	Reliable Server Pooling WG
	
1730-1930 Break
1930-2200 Evening Sessions
INT	ipv6	IP Version 6 Working Group WG
RTG	idr	Inter-Domain Routing WG
TSV	ieprep	Internet Emergency Preparedness WG

TUESDAY, March 18, 2003
0800-1700 IETF Registration - 
0800-0900 Continental Breakfast - 
0900-1130 Morning Sessions
RTG	rpsec	Routing Protocol Security Requirements WG
SEC	msec	Multicast Security WG
TSV	avt	Audio/Video Transport WG

1130-1300 Break
1300-1400 Afternoon Sessions I
APP	fax	Internet Fax WG
OPS	entmib	Entity MIB WG
SEC	smime	S/MIME Mail Security WG
	
1415-1515 Afternoon Sessions II
RTG	forces	Forwarding and Control Element Separation WG
	
1515-1545 Break (Refreshments provided) - 
1545-1645 Afternoon Sessions III

1700-1800 Afternoon Sessions IV

WEDNESDAY, March 19, 2003
0800-1700 IETF Registration - 
0800-0900 Continental Breakfast - 
0900-1130 Morning Sessions
APP	calsch	Calendaring and Scheduling WG
OPS	v6ops	IPv6 Operations WG
SUB	ppvpn	Provider Provisioned Virtual Private Networks WG

1130-1300 Break

1300-1500 Afternoon Sessions I	
INT	magma	Multicast & Anycast Group Membership WG
TSV	avt	Audio/Video Transport WG

1500-1530 Break (Refreshments provided) - 
1530-1730	Afternoon Sessions II
SUB	tewg	Internet Traffic Engineering WG
		
1730-1930 Break
1930-2200 Open Plenary - 
 
2230	Late Night Session

PGP Key Signing 

THURSDAY, March 20, 2003
0800-1700 IETF Registration - 
0800-0900 Continental Breakfast - 
0900-1130 Morning Sessions	
APP	ldapbis	LDAP (v3) Revision WG
INT	ipv6	IP Version 6 Working Group WG
SEC	ipsec	IP Security Protocol WG
TSV	dccp	Datagram Congestion Control Protocol WG
	
1130-1300 Break
1300-1500 Afternoon Sessions I
INT	eap	Extensible Authentication Protocol WG
SEC	sasl	Simple Authentication and Security Layer WG
	
1500-1530 Break (Refreshments provided) - 
1530-1730 Afternoon Sessions II
RTG	vrrp	Virtual Router Redundancy Protocol WG
TSV	nfsv4	Network File System Version 4 WG

1730-1930 Break
1930-2200 Open Plenary - 

Friday, March 21, 2003
0800-1700 IETF Registration - 
0800-0900 Continental Breakfast - 
0900-1130 Morning Sessions	
SEC	pkix	Public-Key Infrastructure (X.509) WG
TSV	pwe3	Pseudo Wire Emulation Edge to Edge WG